twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        image_dir: '%kernel.project_dir%/public/images'
    paths:
        '%kernel.project_dir%/public/images': images

when@test:
    twig:
        strict_variables: true
